[Rubygems-developers] CVS errors on update

Chad Fowler chad at chadfowler.com
Sun Apr 11 09:22:14 EDT 2004

On 11/4/2004, at 7:40 AM, Gavin Sinclair wrote:

> Whenever I run "cvs update", *and* there are chages to be updated, I
> get a bunch of these errors:
>   cvs update: warning: cannot write to history file 
> /var/cvs/rubygems/CVSROOT/history: Permission denied

This looks familiar.  I believe it's a problem that RubyForge was 
having when it first started.  Rich, do you remember what I'm referring 


More information about the Rubygems-developers mailing list